@charset "iso-8859-1";
/*
CSS for nve atlas Temaforklaring
23.01.07
*/

body {
  font-family: Verdana, "Trebuchet MS", Arial, sans-serif;
  font-size: 9pt;
  width: 95%;
}

img {border: none;

}

#print1, #href1 {
font-size: 10pt;
}

#href2 {
font-size: 8pt;
font-style: italic;
float: right

}

#header1 {
  font-weight: bold;
  font-size: 10pt;
  margin-left: 0px;
  color: black;
}

#header2, #header3 {
  font-weight: bold;
  font-size: 10pt;
  color: black;
}

#lst1 {
  font-weight: bold;
  font-size: 10pt;
  color: black;
  }
/* #lst a {  font-weight: bold; } */

#text2 {
  font-weight: normal;
  font-size: 10pt;
  color: black;
}

#pre1 {
  font-weight: normal;
  font-size: 9pt;
  color: black;
  word-wrap: break-word;
}

.gr3 {
  font-weight: bold;
  font-size: 9pt;
  color: black;
}

a:link    { color: blue; text-decoration: none;}
a:visited { color: blue; text-decoration: none;}
a:hover   { color: navy; font-weight: normal; text-decoration:underline;}
a:active  { color: purple; text-decoration: none;}

table {  
  border: 3px solid white;  
  width: 95%;
}

th {
  text-align: left;
  color: black;
  font-size: 10pt;
  padding-top: 10px;
  padding-right: 25px;
}

td {
  text-align: left;
  color: black;
  font-size: 10pt;
  
  border: 3px solid white; 
}

table td#ROW1C1 {
  font-weight: bold;
  font-size: 10pt;
  color: red;
  width: 130px;
}

table 
  .ROW_C2LST {
  font-weight: normal;
  font-size: 8pt;
  color: black;
}



